Skocz do zawartości

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.
  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie
AMXBans 6.x

[ROZWIĄZANE] Biała strona

amxbans 6.x

Najlepsza odpowiedź Ogen Dogen, 30.04.2019 11:33

AMXBans najlepiej działa na wersjach PHP 5.2 i 5.3, a na wersjach 7.0+ w ogóle się nie uruchamia. Downgrade do 5.x powinien rozwiązać problem.

Przejdź do postu


  • Zamknięty Temat jest zamknięty
7 odpowiedzi w tym temacie

#1 Zbyszeek

    Nowy

  • Pijawka

Reputacja: 0
zer0.

  • Postów:4
  • Imię:Krzysztof
Offline

Napisano 29.04.2019 21:27

Witam. Posiadam problem z instalacją AMXBansa na hostingu BlazingFast.io. Tutaj error_log (jedno odświeżenie):

 

[29-Apr-2019 22:18:39 Europe/Amsterdam] PHP Warning:  Creating default object from empty value in /home/---/public_html/bany/setup.php on line 12

[29-Apr-2019 22:18:39 Europe/Amsterdam] PHP Notice:  Undefined index: site in /home/---/public_html/bany/setup.php on line 17
[29-Apr-2019 22:18:39 Europe/Amsterdam] PHP Notice:  Undefined variable: msg in /home/---/public_html/bany/setup.php on line 318
[29-Apr-2019 22:18:39 Europe/Amsterdam] PHP Warning:  preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /home/---/public_html/bany/include/smarty/Smarty_Compiler.class.php on line 270

Strona jest oczywiście cała biała. Posiadam PHP 7.3 (Próbowałem 7.0, 7.1 0 - nie działa). Wszystkie foldery/pliki i podkatalogi mają pozwolenia 777. Prosiłbym o pomoc.

Pozdrawiam


  • +
  • -
  • 0

#2 DarkGL

    Nie oddam ciasteczka !

  • Właściciel

Reputacja: 6 513
Godlike

  • Postów:11 875
  • GG:
  • Steam:steam
  • Imię:Rafał
  • Lokalizacja:Warszawa
Offline

Napisano 29.04.2019 21:35

to są całe logi ? spróbuj wersji 5.*


  • +
  • -
  • 0

#3 Ogen Dogen

    Czempion

  • Power User

Reputacja: 260
Wszechwidzący

  • Postów:834
  • GG:
  • Steam:steam
  • Imię:Marcin
  • Lokalizacja:Dąbrowa Górnicza
Offline

Napisano 30.04.2019 11:33   Najlepsza odpowiedź

AMXBans najlepiej działa na wersjach PHP 5.2 i 5.3, a na wersjach 7.0+ w ogóle się nie uruchamia. Downgrade do 5.x powinien rozwiązać problem.


  • +
  • -
  • 0

b_350_20_360204_C20008_FFFFFF_000000.png 193.33.176.115:27015

 

94e23d811c.png

 


#4 Zbyszeek

    Nowy

  • Autor tematu
  • Pijawka

Reputacja: 0
zer0.

  • Postów:4
  • Imię:Krzysztof
Offline

Napisano 30.04.2019 16:41

to są całe logi ? spróbuj wersji 5.*

 

AMXBans najlepiej działa na wersjach PHP 5.2 i 5.3, a na wersjach 7.0+ w ogóle się nie uruchamia. Downgrade do 5.x powinien rozwiązać problem.

 

Powiem tak, działa AMXBans, lecz moje forum już nie. Co proponujecie? Fajnie by było zainstalować wersję, która działa na 7.2, a jeśli takowej nie ma to po prostu wykupię drugą usługę WEB.
Znajdzie się takowa wersja?

Pozdrawiam


  • +
  • -
  • 0

#5 DarkGL

    Nie oddam ciasteczka !

  • Właściciel

Reputacja: 6 513
Godlike

  • Postów:11 875
  • GG:
  • Steam:steam
  • Imię:Rafał
  • Lokalizacja:Warszawa
Offline

Napisano 30.04.2019 20:25

Jeśli jest to najnowsza wersja amxbans to nie spodziewał bym się ze jest gdzie publicznie dostepna wersja pod 7. Tak jak napisales najprostsze bedzie wykupienie dwoch uslug lub zainwestowanie w poprawke amxbans do php 7


  • +
  • -
  • 0

#6 Zbyszeek

    Nowy

  • Autor tematu
  • Pijawka

Reputacja: 0
zer0.

  • Postów:4
  • Imię:Krzysztof
Offline

Napisano 30.04.2019 21:56

Jeśli jest to najnowsza wersja amxbans to nie spodziewał bym się ze jest gdzie publicznie dostepna wersja pod 7. Tak jak napisales najprostsze bedzie wykupienie dwoch uslug lub zainwestowanie w poprawke amxbans do php 7

Zrobiłem tak. Stworzyłem subdomenę, ustawiłem na niej php 5.5, a na forum 7.3 i działa wszystko.

Cpanel to złoto.

Dziękuje Wam i pozdrawiam.


  • +
  • -
  • 0

#7 Zbyszeek

    Nowy

  • Autor tematu
  • Pijawka

Reputacja: 0
zer0.

  • Postów:4
  • Imię:Krzysztof
Offline

Napisano 30.04.2019 21:56

Jeśli jest to najnowsza wersja amxbans to nie spodziewał bym się ze jest gdzie publicznie dostepna wersja pod 7. Tak jak napisales najprostsze bedzie wykupienie dwoch uslug lub zainwestowanie w poprawke amxbans do php 7

Zrobiłem tak. Stworzyłem subdomenę, ustawiłem na niej php 5.5, a na forum 7.3 i działa wszystko.

Cpanel to złoto.

Dziękuje Wam i pozdrawiam.


  • +
  • -
  • 0

#8 DarkGL

    Nie oddam ciasteczka !

  • Właściciel

Reputacja: 6 513
Godlike

  • Postów:11 875
  • GG:
  • Steam:steam
  • Imię:Rafał
  • Lokalizacja:Warszawa
Offline

Napisano 01.05.2019 09:50

Wiadomość wygenerowana automatycznie


Ten temat został zamknięty przez moderatora.

Powód: Pomoc udzielona

Jeśli się z tym nie zgadzasz, report.png raportuj ten post, a moderator lub administrator rozpatrzy go ponownie.


Z pozdrowieniami,
Zespół AMXX.PL
  • +
  • -
  • 0





Również z jednym lub większą ilością słów kluczowych: amxbans 6.x

Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych


Coinsy CSGOAtse Za SMS, PSC , Przelew - CoinSell.pl